/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 0;
	background-color: #000;
}

body::-webkit-scrollbar
{
	width: 8px;
	background-color: #000;
}

body::-webkit-scrollbar-thumb
{
	border-radius: 0;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #ffc501;
}
.wd-header-nav.wd-header-main-nav.text-right {text-align: center;}
header.whb-header.whb-full-width {
    margin-bottom: 0;
    position: absolute;
    z-index: 99;
    width: 100%;
    background-color: transparent !important;
}
a.logo {
    font-weight: bold;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
}
header.whb-header.whb-full-width .whb-row.whb-general-header {
    background-color: transparent !important;
}

header.whb-header.whb-full-width.whb-sticked .whb-row.whb-general-header {
    background-color: #0000008a !important;
    padding: 10px 0 !important;
}
.blog .page-title,.page-id-4439 .page-title
{
    padding: 200px 0px 80px;
}
ul.wd-sub-menu li a {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}
.shadow-bt:after {
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgb(23 26 29 / 5%) 100%);
    content: "";
    width: 100%;
    height: 150px;
    position: absolute;
    bottom: 0;
}

.shadow-tp:before {
	background: linear-gradient(180deg, rgb(0 0 0) 0%, rgb(0 0 0 / 0%) 100%);
	content: "";
	width: 100%;
	height: 150px;
	position: absolute;
	top: 0;
}
html .site-content {
    margin-bottom: 0 !important;
}
.footer-container {
    background-color: #000 !important;
    
}

.site-logo img, .logofooter img {
    /*filter: brightness(0) invert(1);*/
}
.website-wrapper {
    background-color: #fff !important;
}
.main-page-wrapper {
    padding-top: 0 !important;
}
.whb-row.whb-top-bar {
    text-align: center;
}

.whb-flex-flex-middle .whb-col-center {
    display: block;
}
html .testimonial-avatar img {
    max-width: unset;
    border-radius: 0;
}
.testimonial-content:before {
    /* content: ""; */
    /* background-image: url('/wp-content/uploads/2023/09/quote.png'); */
    /* width: 60px; */
    /* height: 50px; */
    /* display: block; */
    /* background-position: left center; */
    /* background-repeat: no-repeat; */
    /* margin-bottom: 20px; */
}

.testimonial-content {
    height: 100%;
}

.testimon-align-left .testimonial-inner > div {
    margin-top: auto;
    margin-bottom: auto;
}

.testimonial-content {
    font-size: 24px;
    color: #ffffff;
    padding: 0 9em;
    font-family: 'DM Serif Display';
}



.testimonial-content footer span {
    display: block;
    margin-top: 10px;
    font-size: 18px;
    color: #818181;
    font-family: 'Poppins';
}

.testimonial-content footer span:before {
    display: none;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    right: 0 !important;
    transform: unset !important;
    visibility: visible;
    opacity: 1;
}
.owl-carousel .owl-nav .owl-prev {
    background-image: url('/wp-content/uploads/2023/09/left.png');
    background-repeat: no-repeat !important;
    left: unset !important;
    top: unset;
    right: 70px !important;
    bottom: 0;
}
.owl-carousel .owl-nav .owl-next {
    background-image: url('/wp-content/uploads/2023/09/right.png');
    background-repeat: no-repeat !important;
    bottom: 0 !important;
    top: unset !important;
}

.owl-carousel .owl-nav .owl-prev:after, .owl-carousel .owl-nav .owl-next:after {
    display: none;
}
.owl-nav {
    display: block;
    float: right;
}
#newsletter .elementor-form-fields-wrapper.elementor-labels-above {
    display: flex;
}

#newsletter input#form-field-email {
    border-bottom: 2px solid #000;
}

#newsletter input#form-field-email::placeholder {
    color: #000;
    font-size: 16px;
}
.wd-accordion-title-text.color-scheme-dark span {
    color: #fff;
}
body.blog .main-page-wrapper {
    padding-bottom: 50px;
}
.wpcf7 input, .wpcf7 textarea {
    border: 1px solid #ddd;
    color: #000 !important;
}

.wpcf7 label, .wpcf7 label {
    color: #000;
}
.elementor-custom-embed-image-overlay {
    min-height: 700px !important;
    position: static;
	background-size: cover !important;
}
.elementor-custom-embed-image-overlay {
    border-radius: 20px;
    background-size: 100%  !important;
	background-size: cover !important;
}
.elementor-widget-video .elementor-open-inline .elementor-custom-embed-image-overlay {
    position: static !important;
}
.boxrow figure.elementor-image-box-img {
    background-color: #fff;
    width: 80px !important;
    height: 80px !important;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto !important;
    margin-right: auto !important;
}
.boxrow h3.elementor-image-box-title:after {
    content: "";
    width: 50px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.boxrow h3.elementor-image-box-title {
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px !important;
}
.elementor-custom-embed-image-overlay {
    background-size: 100% !important;
    background-repeat: no-repeat;
}
.elementor-post__thumbnail {
    border: 3px solid #ffc501;
    border-radius: 10px;
    padding-bottom: 0 !important;
    height: 250px;
    overflow: hidden;
    margin-bottom: 20px;
}

 #banner:before {
      content: '';
      position: absolute;
      bottom: -70px;
      left: 0;
      height: 170px;
      background: url('/wp-content/uploads/2023/11/shape-radius.png');
      width: 100%;
      background-size: cover;
    }
    #banner:after {
      /* content: ''; */
      /* position: absolute; */
      /* bottom: -70px; */
      /* right: 0; */
      /* height: 130px; */
      /* width: 50%; */
      /* background: white; */
      /* transform: skew(0deg, -7deg); */
    }

.multilogos img {
    filter: brightness(0) invert(1) !important;
}
#testimonials:after {
    content: "";
    width: 100%;
    height: 79%;
    position: absolute;
    background-color: #b58d00;
    bottom: 0;
    border-radius: 10px;
}

#testimonials footer {
    color: #fff;
    margin-top: 30px;
    font-size: 20px;
    font-weight: 300;
}

#testimonials footer span {
    font-weight: 300;
    color: #fff;
    margin-top: 0;
}
#blogs:after {content: "";width: 100%;height: 300px;background-color: #eeeeee;position: absolute;bottom: 50px;transform: scale(1.1);border-radius: 10px;}

#trailer:before {
    content: "";
    width: 10000px;
    height: 400px;
    position: absolute;
    background-color: #fbc505;
    bottom: 0;
    right: 50%;
    border-radius: 10px;
}
#bookcol:after {
    content: "";
    width: 1500px;
    position: absolute;
    height: 380px;
    background-color: #fbc505;
    left: 30%;
    top: 0;
    bottom: 0;
    margin: auto;
}

#about:after {
    width: 80%;
    position: absolute;
    background-color: #eeeeee;
    content: "";
    height: 440px;
    right: -40px;
    bottom: -30px;
    z-index: 0;
    border-radius: 10px;
}

#about .row {
    position: relative;
    z-index: 99;
}

#about .elementor-element {
    position: relative;
    z-index: 99;
}
div#testimonials:before {
    background-image: url('/wp-content/uploads/2023/11/quotation.png');
    content: "";
    width: 210px;
    height: 156px;
    position: absolute;
    z-index: 1;
    background-repeat: no-repeat;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 150px;
    background-size: cover;
}